/*
Theme Name:     InstaSite Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    InstaSite Theme (A Divi child)
Author:         Elegant Themes for Divi and Pitstop101media for child theme
Author URI:     http://www.pitstop101media.com.au
Template:       Divi
Version:        1.0.0

*/
@import url("../Divi/style.css");
body.custom-background {
  
  background-position: bottom center !important;
}
/*
.homeslid .et_pb_container{
min-height: 510px !important;
}
*/
#et-footer-nav,#footer-bottom {
   background-color: transparent; 
}
#et-footer-options {
background: url(images/bottombar.png) 20px repeat-x;
}
#et-footer-options .container {
  
min-height: 143px;
}

#foot-options{
  background: url(images/bottombg.png) right no-repeat;
  min-height: 143px;
}
#main-footer .et_pb_widget {
  display: inline-block;
  float: none;
  margin-right: 15px;
}

body.home .et_pb_blurb h4 {
  color: #009dff;
  font-size: 25px;
  font-family: inherit;
}

/* Lessens the drop down main menu height */
#main-header .nav li ul {
  padding: 0; 
}

.nav ul li a:hover, .et_mobile_menu li a:hover { color: #111; background-color: #ddd; }

/*Form elements*/
input,
input[type=checkbox],
input[type=radio],input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin: 0; }
textarea { padding: 4px; }
input[type=submit]{ background-color: #FFC610; border:0; padding: 4px; color: #000; }
 
 

/* Slideshow top and bottom padding  -Dynamic slideshow total height is affected by this */
.et_pb_slide_description {
}
 
/* Makes sure overlays show on top of the headers */
#main-header,#top-header {
  z-index: 10000;
}

/* Makes sure overlays show on top of the headers */
.home #et-main-area{
margin-top: -2px;
}

/* All pages logo setting*/
.et_fixed_nav #logo {
  margin-bottom: 0;
  position: absolute;
  max-height: 130px;
}

.et_fixed_nav.et_header_style_centered #logo{
  float: none;
  position: relative;
}

/* Home page logo setting*/
.home.et_fixed_nav #logo {
  max-height: none;
}


/* Menu setting*/
#top-menu li, .fullwidth-menu li {
  display: inline-block;
  font-size: 14px;
  padding-right: 22px;
}

#main-content .container {
  padding-top: 28px;
}


/* Sets content section background */                           
#main-content, .et_pb_section {
  background-color: transparent; 
}

h1, h2, h3, h4, h5, h6 {
  color: #988675;
  
}

.bottom-nav li {
  font-size: 13px;
}

.logotitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22pt;
  letter-spacing: -1px;
  color: #FFFFFF;
  font-weight: normal;
  line-height: 25px;
  float: left;
}

.logosub {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #808080;
  letter-spacing: -1px;
}

.widget_wysija .widget_wysija_cont p label,
.widget_wysija *{
	
	display: inline;
}

.widget_wysija h4,
.widget_wysija .wysija-submit{
	display: none;
}


.bottomnav{
	margin-right: 20px;
}

.widget_wysija_cont p label{
color: #988675;
}
.et_pb_widget a {
  text-decoration: none;
  color: #988675;
}
.widget_wysija input,
.widget_wysija input[type=text] {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #717171;
  background-color: #070000;
  border: 1px solid #660709;
}

#main-content .container:before {
  background-color: #5C2E2D;
}

.widget_wysija .formError{
  
  top: 40px;
  left: inherit;
}

#main-content #headerinside.container{
padding-top: 0;
}
.et_right_sidebar #main-content .container:before {
  right: 280px;
}
.et_right_sidebar #sidebar {
  width: 280px;
}
.et_right_sidebar #left-area {
  width: 725px;
  margin-right: 60px;
}
#sidebar .et_pb_widget {
  margin: 0 0 30px 20px;
}


#et-top-navigation .fb-like{
	 
}

 .fb_iframe_widget {
 position: absolute !important;
  width: 80px;
  right: 1px;
  overflow-x: hidden;
  color: #fff;
  top: -13px;
}

.et_parallax_bg {  
  background-size: initial; 
}
/*================================[ 1500 width ]=================================*/

@media only screen and (max-width: 1500px){

} 
/*================================[ 1250 width ]=================================*/

@media only screen and (max-width: 1250px){
	
	.home.et_fixed_nav #logo {
	 margin-left: 0px;
	}

} 

/*================================[ 1100 width ]=================================*/

@media only screen and (max-width: 1100px) and (min-width: 981px){
                 
.et_right_sidebar #left-area, .et_left_sidebar #left-area {
  width: 620px;
}
.et_right_sidebar #main-content .container:before {
  right: 290px;
}
} 


/*================================[ 980 width ]=================================*/

@media only screen and (max-width: 980px){
		
		.et_fixed_nav #logo { 
		  max-height: 100px;
			margin-left: 0px;
		}
		.home.et_fixed_nav #logo {
		  max-height: 100px;
		}
		
		.et_pb_container {
		  
		  min-height: 100% !important;
		}
		.et_pb_widget {
  
   width: auto !important; 
}
.et_right_sidebar #left-area, .et_right_sidebar #sidebar, .et_left_sidebar #left-area, .et_left_sidebar #sidebar {
  width: auto;
  float: none;
}
} 



/*================================[ 760 width ]=================================*/

@media only screen and (max-width: 767px){
	
	#footer-widgets {
	  padding-top: 30px;
	}
	.footer-widget {
		margin: 0;
	}
	#et-footer-options .container {
}
#foot-options {
    background: none;
}
.fb_iframe_widget {
  
  right: auto; 
  left: 1px;
  top: 60px;
}
}


/*================================[ 479 width ]=================================*/

@media only screen and (max-width: 479px){
	#et-footer-nav .container{
	  width: 100%;
	}
	
	.et_pb_column {
	 padding-bottom: 0px;
	}
	.logotitle {
	  font-size: 17pt;
	}

/*fix on the slider to show the whole image on the home page*/
.homeslid .et_pb_slide{
  background-size: 100% 100% !important;
}

}
.h2_no_display { display:none; }
.span_medium { font-size: medium; };
.footer_right_section { float: right; }
.footer_left_section { float: left; }
